h1 {	font-size:		20pt;
	text-align: 		center;
	color: 			Navy;
	background-color:	skyblue;
	font-weight:		700;
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:		3pt
	}

h2 {	font-size:	16pt;
	text-align: 	center;
	color: 		Navy;
	background-color: skyblue;
	font-weight:	700;
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:	3pt
	}

h3 {	font-size:	14pt;
	text-align: 	center;
	color: 		Navy;
	background-color: skyblue;
	color: 		Black;
	font-weight:	600;
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:	2pt
	}

h4 {	font-size:	12pt;
	text-align: 	center;
	color: 		Black;
	font-weight:	800;
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	}

h5 {	font-size:	7pt;
	font-weight:	300;
	text-align:	justify;
	}
	
p {	font-size:	12pt;
	text-align: 	left;
	color: 		Black;
	font-weight:	300;
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	}

body {
	font-family: 	Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	background-color:	#ffffcc;
	}

table {
	border-color:		white;
	}

td{
	border-color:		white;
	}
	

#headerArea	{ width: 100%; position: fixed; z-index: 1000; top: 0; background-color: #ffffcc;}
#contentArea{ margin-top: 60px; margin-bottom: 50px; }
#scroll 	{ position:absolute; top:0; bottom:-0.1px; width:1em; z-index:-1; }

.menustyle {
  text-align:center;
  border-width: 0px;
  margin: 0 auto;
  }

.menuitem {
  color: #C0FFC0;
  text-decoration: none;
/*  background-color: navy;	*/
/*  width: 200px;	*/
/*  padding: 15px;	*/
  }

.menuitem:hover {
  background-color: lightslategray;
  }

.displayitem {
  border-width: 1px;
  border-color: #d3d3d3;
  border-style: solid;
  }
